Page MenuHomePhabricator

Align Vector Special:Preferences to WikimediaUI color palette
Closed, ResolvedPublic

Description

We have to align Vector Special:Preferences to WikimediaUI color palette as it uses special styling.

BeforeAfter

Details

Related Gerrit Patches:

Event Timeline

Volker_E updated the task description. (Show Details)Aug 18 2017, 10:42 PM

Change 372586 had a related patch set uploaded (by VolkerE; owner: VolkerE):
[mediawiki/skins/Vector@master] Replace colors on Special:Preferences view with WikimediaUI ones

https://gerrit.wikimedia.org/r/372586

Volker_E raised the priority of this task from Medium to High.Aug 18 2017, 10:44 PM
Volker_E moved this task from Backlog to Review on the UI-Standardization-Kanban board.
Jdforrester-WMF closed this task as Resolved.Aug 21 2017, 3:26 PM

Change 372586 merged by jenkins-bot:
[mediawiki/skins/Vector@master] Replace colors on Special:Preferences view with WikimediaUI ones

https://gerrit.wikimedia.org/r/372586

Volker_E raised the priority of this task from High to Needs Triage.Sep 10 2017, 4:51 AM
Volker_E moved this task from Review to Done on the UI-Standardization-Kanban board.
Volker_E removed a project: Patch-For-Review.
Volker_E removed a subscriber: gerritbot.